NICOTINE+(1)

NAME
Nicotine+ - A graphical client for the Soulseek peer-to-peer file sharing network.

SYNOPSIS
nicotine [options]

DESCRIPTION
Nicotine+ is a GTK-based client for the Soulseek peer-to-peer file sharing network.

OPTIONS

-c <file>, --config=<file>
    Use <file> as configuration file. If <file> does not exists a new empty configuration file will be created.

-p <dir>, --plugins=<dir>
    Use <dir> as directory for plugins. If <dir> does not exists a new empty directory will be created.

-t, --enable-trayicon
    Enable the tray icon.

-d, --disable-trayicon
    Disable the tray icon.

-h, --help
    Show help and exit.

-s, --hidden
    Start the program hidden so only the tray icon is shown.

-b <ip>, --bindip=<ip>
    Bind sockets to the given <ip> (useful for VPN).

-l <port>, --port=<port>
    Listen on the given port. Overrides the portrange configuration.

-v, --version
    Show version number and exit.

EXIT STATUS
Normally the exit status of the program will be 0.
If required dependencies are not present it returns 1.
If the given list of arguments cannot be parsed it returns 2.

FILES
Config files are stored in the folder ~/.config/nicotine/, other personal files in ~/.local/share/nicotine/

AUTHOR
This manual page was initially written by Adam Cecile <gandalf@le-vert.net> for the Nicotine+ project.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation.